SplQueue::dequeue
SplQueue::setIteratorMode
SplQueue
PHP Manual

# SplQueue::enqueue

(PHP 5 >= 5.3.0)

SplQueue::enqueue — Adds an element to the queue.

### Beschreibung

void SplQueue::enqueue ( mixed `$value` )

Enqueues `value` at the end of the queue.

> Hinweis:

> SplQueue::enqueue() is an alias of SplDoublyLinkedList::push().

### Parameter-Liste

`value`

  The value to enqueue.

### Rückgabewerte

Es wird kein Wert zurückgegeben.

SplQueue::dequeue
SplQueue::setIteratorMode
SplQueue
PHP Manual